MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002037VCMICampaignspublic2015-01-11 10:382017-07-14 12:59
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.97b 
Target VersionFixed in Version0.next 
Summary0002037: Crash RoE - Long Live Qeen - mission2 - Guardian Angel
DescriptionStyg takes town. Win. New mission - take bonus - begin game - crash.
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (620,569 bytes) 2015-01-11 10:38
txt file icon VCMI_Client_log.txt [^] (87,101 bytes) 2015-01-11 10:39 [Show Content]
txt file icon VCMI_Server_log.txt [^] (61,033 bytes) 2015-01-11 10:39 [Show Content]

- Relationships
related to 0002039resolvedSXX Crash RoE - Dangeons and Devils - Steadwiks Fall 
related to 0002050resolvedSXX AB - Playing with fire - mission3 - Burning of Tatalia 
has duplicate 0002618resolvedSXX After win in campaigns I start mission and game crash 
has duplicate 0002687resolvedSXX Crash after campaign video (2nd scenario) 
has duplicate 0002632resolvedSXX Crash & strange message during gameplay 
related to 0002578resolvedAVS All campaigns is broken 

-  Notes
(0005896)
Povelitel (updater)
2015-10-02 13:14

Broken Campaigns. True for 0.98d
(0007112)
SXX (administrator)
2017-07-14 12:59

Should be resolved now:
https://github.com/vcmi/vcmi/commit/ee7862b12f2d72ea51993416e1cbafbb300d825c [^]
https://github.com/vcmi/vcmi/commit/4bf1c9a9a354857ae79e21b2c390aca7b10fde06 [^]

I tested few campaigns and they seems to be working fine.
Old saves should also be working as long as you just go to next scenario.

- Issue History
Date Modified Username Field Change
2015-01-11 10:38 Povelitel New Issue
2015-01-11 10:38 Povelitel File Added: Saves.rar
2015-01-11 10:39 Povelitel File Added: VCMI_Client_log.txt
2015-01-11 10:39 Povelitel File Added: VCMI_Server_log.txt
2015-01-11 10:47 Povelitel Summary Crash RoE - Long Live King mission2 - Guardian Angel => Crash RoE - Long Live Qeen - mission2 - Guardian Angel
2015-10-02 13:14 Povelitel Note Added: 0005896
2016-02-06 17:17 Povelitel Assigned To => beegee
2016-02-06 17:17 Povelitel Status new => assigned
2016-09-17 15:29 Povelitel Relationship added related to 0002039
2016-09-17 15:30 Povelitel Relationship added related to 0002050
2016-10-22 13:31 Povelitel Relationship added related to 0002578
2017-07-14 12:53 SXX Relationship added has duplicate 0002618
2017-07-14 12:53 SXX Relationship added has duplicate 0002687
2017-07-14 12:54 SXX Relationship added has duplicate 0002632
2017-07-14 12:59 SXX Note Added: 0007112
2017-07-14 12:59 SXX Status assigned => resolved
2017-07-14 12:59 SXX Fixed in Version => 0.next
2017-07-14 12:59 SXX Resolution open => fixed
2017-07-14 12:59 SXX Assigned To beegee => SXX

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2017 MantisBT Team
Hosting provided by DigitalOcean